
/*====================================================================*/
/** general
/*====================================================================*/
/** img
/*--------------------------------------------------------------------*/
img {
	width:100%;
}

/** font
/*--------------------------------------------------------------------*/

*{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

.fs1{
	font-size: 70px;
}
.fs2{
	font-size: 50px;
}
.fs3{
	font-size: 30px;
}
@media (max-width: 750px) {
	.fs2{
		font-size: 36px;
	}
	.fs3{
		font-size: 30px;
	}
}



/** list
/*--------------------------------------------------------------------*/
ul.list_general{
	list-style:none;
	padding:0;
}
ul.list_general li{
	padding:0 0 0 1.8em;
	text-indent:-1.8em;
}

/** color
/*--------------------------------------------------------------------*/
.red{
	color:rgba(253,0,4,1.00);
}
.gray{
	color:#808080;
}
.white{
	color:#FFF;
}

/*====================================================================*/
/** header
/*====================================================================*/
header {
	position:fixed;
	top:0;
	width:100%;
	background:#fff;
	z-index:2000;
	border-bottom: solid 1px #ccc;
}
header .container{
	width:100%;
	max-width: 100%;
	display: flex;
	align-items:center;
	justify-content: space-between;
}
header h1.logo {
	margin: 10px 0;
	padding: 0;
}
header h1.logo img{
	width:240px;
}

header .nav-button {
	display: none;
	background: none;
	border: none;
	outline: none;
}
header nav.nav-wrap ul {
	display: flex;
	justify-content:space-between;
	list-style: none;
	margin: 0;
	padding: 0;
}
header nav.nav-wrap ul li {
	margin: 0 20px;
}
header nav.nav-wrap ul li a {
	color: #555;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}


header nav.nav-wrap.navopen {
	display: block;
}
header nav.nav-wrap.navclose {
	display: none;
}
@media (min-width: 992px) {
	header nav.nav-wrap {
		display: block !important;
	}
}

@media (max-width: 992px) {
	header .nav-button {
		display: block;
		cursor: pointer;
	}
	header nav.nav-wrap {
		position: fixed;
		left: 0;
		top: 0;
		display: none;
		z-index: 10;
		background-color: rgba(255, 255, 255, 1);
		width: 100%;
		height: 100%;
	}
	header nav.nav-wrap ul {
		height: 100%;
		position: relative;
		overflow-x: hidden;
		overflow-y: auto;
		display: flex;
		flex-wrap:wrap;
		align-content:center;
		margin: 10px;
	}
	header nav.nav-wrap ul li {
		text-align: center;
		padding-bottom: 20px;
		margin-bottom: 20px;
		width: 100%;
		border-bottom: solid 1px #ccc;
	}
	header nav.nav-wrap ul li a {
		font-size: 22px;
	}
}
/*メニューボタンのエフェクト*/
.nav-button,
.nav-button span {
	display: inline-block;
	transition: all 0.4s;
	box-sizing: border-box;
}
.nav-button {
	z-index: 20;
	position: relative;
	width: 40px;
	height: 36px;
}
.nav-button span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background: #000;
	border-radius: 4px;
}
.nav-button span:nth-of-type(1) {
	top: 0;
}
.nav-button span:nth-of-type(2) {
	top: 16px;
}
.nav-button span:nth-of-type(3) {
	bottom: 0;
}
.nav-button.active span:nth-of-type(1) {
	-webkit-transform: translateY(16px) rotate(-45deg);
	transform: translateY(16px) rotate(-45deg);
}
.nav-button.active span:nth-of-type(2) {
	opacity: 0;
}
.nav-button.active span:nth-of-type(3) {
	-webkit-transform: translateY(-16px) rotate(45deg);
	transform: translateY(-16px) rotate(45deg);
}

/*====================================================================*/
/** footer
/*====================================================================*/
footer{
	background: #343a40;
	padding: 20px 10px;
	color: #fff;
}
@media (max-width: 750px) {
	footer {
		font-size: 13px;
	}
	footer a {
		color: #fff;
		text-decoration: none;
	}
}

/*====================================================================*/
/** main
/*====================================================================*/
.container section{
	margin-top: -60px;
	padding: 90px 0 40px 0;
}
.mv{
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	background: url(/img/mv.jpg) 50% 50%;
	background-size: cover;
}
.mv p{
	position:absolute;
	top: 45%;
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
	z-index: 1000;
	color: #fff;
	font-size: 70px;
	letter-spacing:3px;
	font-weight: bold;
	text-shadow: 0 2px 20px #333;
}

@media (max-width: 970px) {
	.mv video{
		left: -30%;
	}
}
@media (max-width: 750px) {
	.mv p{
		font-size: 34px;
	}
	.mv p span{
		font-size: 70px;
	}
}


/** title
/*--------------------------------------------------------------------*/
.title{
	background: url(../img/title_bg.png) no-repeat;
	background-size: cover;
	padding: 180px 10px 120px 10px;
	color: #fff;
	text-align: center;
}
@media (max-width: 750px) {
	.title{
		padding: 124px 10px 50px 10px;
		background-size:cover;
	}
}

/** line
/*--------------------------------------------------------------------*/
.line{
	position: fixed;
	right: 0;
	bottom: 140px;
}
.line img{
	width: 200px;
}
@media (max-width: 767px) {
	.line{
		display: flex;
		justify-content: center;
		position: fixed;
		bottom: 0;
		width: 100%;
		text-align: center;
		background: #06c755;
	}
	.line img{
		height:  d;
		bottom: 0;
	}
}


/*====================================================================*/
/** business
/*====================================================================*/

#business a img:hover{
	opacity: 0.7;
}



/*====================================================================*/
/** inquiry
/*====================================================================*/
#formWrap {
	width: 100%;
	margin: 50px auto;
}
#formWrap table.formTable {
	width: 100%;
	border-collapse: collapse;
}
#formWrap table.formTable td,
#formWrap table.formTable th {
	border : 1px solid #ccc;
	padding: 10px;
}
#formWrap table.formTable th {
	width: 30%;
	font-weight: normal;
	background: #efefef;
	text-align: left;
}
#formWrap table.formTable span {
	font-size: 0.9rem;
}
#formWrap table.formTable td textarea {
	width: 90%;
}
#formWrap .btn {
	width: 7.5rem;
}
p.error_messe{
	margin:5px 0;
	color:red;
}
